option.MANUAL_CAMERA=Manual Camera
option.MANUAL_FOCUS=Manual Focus
option.SHUTTER_SPEED=Shutter Speed
option.SENSITIVITY_TO_LIGHT=ISO
option.F_STOPS=F/Stops
option.FOV=Field Of View
option.CAMERA_SCALE=Camera Scale

option.MAX_BOUNCES=Max Bounces
option.MAX_BSDF_SCATTERING_EVENTS=Max BSDF Scattering Events
option.HEMISPHERE_INTEGRATION=Hemisphere Integration
option.PROBABILISTIC_PATH_TERMINATION=Probabilistic Path Termination
option.RUSSIAN_ROULETTE_RENDERING=Russian Roulette
option.LAB_PBR_13=Lab PBR 1.3
option.DISPLAY=Display
    value.DISPLAY.0=Lighting
    value.DISPLAY.1=Albedo
    value.DISPLAY.2=Normal
option.DEBUG=Debug
option.DEBUG_PATH=Debug Path
option.DEBUG_BOUNCE=Debug Bounce
option.DISABLE_AO=Disable AO
option.DEBUG_AO_PATH=Debug AO Path
option.OCTREE_LEVELS=Octree Levels
option.CELESTIAL_PATH_ROUGHNESS_BOUNCE_INCREASE=Celestial Path Firefly Fix

option.WHITE_WORLD=White World
option.ALBEDO_TINT=Albedo Tinted Metals
option.PARALLAX_DEPTH=Parallax Depth
option.PARALLAX_QUALITY=Parallax Quality
option.CELESTIAL_BOUNCE_PROBABILITY=Celestial Bounce Probability
option.MOON_BOUNCE_PROBABILITY=Moon Bounce Probability
option.PARALLAX_MAPPING=Parallax Mapping